This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980628 - The scripts (un)installs gnubg.info, but that file is not included in the package
The scripts (un)installs gnubg.info, but that file is not included in the pac...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnubg (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 17:21 EDT by Göran Uddeborg
Modified: 2013-07-22 21:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnubg-0.9.0.1-19.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 21:13:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2013-07-02 17:21:51 EDT
Description of problem:
The postinstall and preuninstall scriptlets tries to add/remove a file called /usr/share/info/gnubg.info to the info dir file.  But the gnubg package doesn't contain such a file.

Version-Release number of selected component (if applicable):
gnubg-0.9.0.1-18.fc19.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. yum install gnubg

Actual results:
Error message from install-info

Expected results:
Clean install
Comment 1 Fedora Update System 2013-07-10 11:41:46 EDT
gnubg-0.9.0.1-19.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnubg-0.9.0.1-19.fc19
Comment 2 Fedora Update System 2013-07-11 22:59:38 EDT
Package gnubg-0.9.0.1-19.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnubg-0.9.0.1-19.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12770/gnubg-0.9.0.1-19.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-07-22 21:13:21 EDT
gnubg-0.9.0.1-19.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.